PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Elster Update nicht möglich



orne45
03.10.2009, 10:12
Ich benutze Elster-Formular 2008/2009.
Die Umsatzsteuervoranmeldung ist nicht mehr möglich, da ein Update verlangt wird.
Beim Installieren dieses Updates kommt die Fehlermeldung: "Speichern der Datei .....ElsterFormular/2008-2009/update2008_cp.exe nicht möglich"
Worann kann das liegen? Wer kann mir helfen?

batman
03.10.2009, 11:33
Vermutlich hast Du eine uralte Programminstallation von Anfang des Jahres, die seither niemals ein Update erfahren hat. Du solltest dieses Programm de-installieren und mit einer aktuellen Installationsdatei aus dem Elster-Download neu aufsetzen.
==> https://www.elster.de/elfo_down4.php?who=2008/2009

Es könnte ratsam sein, den Rechner nach der De-Installation zunächst neu zu starten und dann erst die neue Programminstallation zu machen.

orne45
03.10.2009, 12:01
Danke Batman für die Hilfe.
Update ist jetzt wohl i.O.
Aber: Datenübermittlung funktioniert jetzt nicht mehr mit dem Hinweis:
"Die Version der Elster-Komponente ist nicht mehr aktuell (java.lang.NumberFormatExeption); Fehler-Code: 010015008"
Was ist denn das schon wieder???

batman
03.10.2009, 16:08
Prüfe bitte die Versionsnummer des Programmes. Ist sie unter 10.3.0.0 (aktuell ist 10.3.1.0) ist keine Datenübermittlung möglich, auch wenn die programminterne Updateroutine melden sollte, das Programm sei auf aktuellem Stand.

Bei Versionen bis 10.2.0.0 ist in aller Regel kein erfolgreiches Update möglich. Da hilft nur deinstallieren + neu installieren.

orne45
03.10.2009, 18:26
Hallo, die Versionsnummer war bereits die neueste. Ich habe nun alles deinstalliert und nochmals neu installiert und siehe da - alles funktioniert wieder bestens!
Dir, batman, vielen Dank für die Unterstützung!!

ganter3
03.10.2009, 22:28
Hallo, bin neu hier und habe ein ähnliches Problem:
Ich kann keine Daten übertragen, beim Senden der Daten erhalte ich eine Fehlermeldung „Übertragungsfehler 190039111“

Die Hotline hat mir eine Deinstalation empfohlen.

Beim Versuch ein Update zu installieren und beim Versuch die jetzige Version 10.0.0.0 zu De-installieren bekomme ich die Fehlermeldung „Beim ausführen des Setups ist ein Fehler (5004: 0x8007007e) aufgetreten.

Die Hotline antwortet seit 1 Woche nicht mehr.

Habt Ihr einen Lösungsvorschlag ?
Ich habe Windows Vista Professional

Danke für jede Hilfe.
Ganter

orne45
04.10.2009, 12:12
Hallo, leider bin viel zu sehr Laie, um wirklich kompetent helfen zu können. Ich würde an Deiner Stelle einfach versuchen, die neueste Version zu installieren, auch ohne erst die alte zu deinstallieren.

ganter3
04.10.2009, 13:42
Danke Orne für den gut gemeinten Ratschlag.
Aber wer lesen kann ist echt im Vorteil
das Update habe ich natürlich zuerst versucht, dann habe ich die Hotline angemailt und den Vorschlag mit der De-Installation erhalten, aber beide Wege funktionieren nicht.
Gruß
Ganter

DC1961
04.10.2009, 23:12
Hallo Ganter,
dies ist ein InstallShield Problem. Die Standard-Lösung sollte da helfen:
- Suchen Sie das Verzeichnis InstallShield (standardmäßig ist der vollständige Pfad C:\Programme\Common Files\InstallShield)
- In den Suchergebnissen klicken Sie mit der rechten Maustaste auf das InstallShield-Verzeichnis und benennen dieses Verzeichnis in InstallShieldAlt um.
- Schließen Sie alle Programme (einschl. Virenscanner).
- Versuchen Sie, ElsterFormular erneut zu de-installieren.
- In den Suchergebnissen klicken Sie nun mit der rechten Maustaste auf das Verzeichnis InstallShield und löschen dieses Verzeichnis.
- Nun suchen Sie wieder das Verzeichnis InstallShieldAlt und benennen dieses Verzeichnis in InstallShield um.

Und ja, - die Hotline hat angesicht viel zehntausender nicht funktionierender (De-)Installationen von EF 9.6.1.0 bzw. 10.3.1.0 alle Hände voll zu tun :(

ganter3
05.10.2009, 09:43
Ja Super Klasse !!!

Danke Herr/Frau Cremer für die Hilfe, das hat geklappt.

Die Installation hat jetzt einen neuen OrdnerInstall Shield erzeugt und der umbenannte ist verschwunden. Trotzdem funktioniert alles.

Gruß
Ganter